[
{
  "code": "compostbale",
  "sealHours": 96,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 4,
      "consumeLitres": 4
    },
    {
      "type": "item",
      "code": "somedisassemblyrequired:compostbale",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:rot",
    "litres": 3
  }
}
]
